Bug 1129741 - documentation for oracle driver location out of date
Summary: documentation for oracle driver location out of date
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: post-GA
: EAP 6.3.0
Assignee: sgilda
QA Contact: Nikoleta Hlavickova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-13 14:56 UTC by Steve Cohen
Modified: 2014-11-23 23:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.8 Build Name: 8740, Administration and Configuration Guide-6-3 Build Date: 05-04-2013 09:18:51
Last Closed: 2014-11-23 23:16:57 UTC
Type: Bug


Attachments (Terms of Use)

Description Steve Cohen 2014-08-13 14:56:14 UTC
Title: JDBC Driver Download Locations

Describe the issue:
http://www.oracle.com/technology/software/tech/java/sqlj_jdbc/index.html is no longer the location for obtaining oracle JDBC drivers.

Suggestions for improvement:


Additional information:

Comment 2 Steve Cohen 2014-08-14 13:58:10 UTC
I can't preview the fix.  It doesn't come up in my browser.  DNS server failure.  Is there another location i could view it at?

Comment 3 sgilda 2014-08-14 15:34:39 UTC
Hi Steven,

That is a link to our internal content management system. Unfortunately, you will have to wait for the next time we publish the documentation. 

I will paste the change here. This is the new link for Oracle:

http://www.oracle.com/technetwork/database/features/jdbc/index-091264.html

Comment 5 Martin Simka 2014-09-22 10:10:02 UTC
verified

Revision 6.3.0-44


Note You need to log in before you can comment on or make changes to this bug.